[android-components](../../index.md) / [mozilla.components.browser.engine.system](../index.md) / [SystemEngineView](index.md) / [setDynamicToolbarMaxHeight](./set-dynamic-toolbar-max-height.md)

# setDynamicToolbarMaxHeight

`fun setDynamicToolbarMaxHeight(height: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-system/src/main/java/mozilla/components/browser/engine/system/SystemEngineView.kt#L709)

Overrides [EngineView.setDynamicToolbarMaxHeight](../../mozilla.components.concept.engine/-engine-view/set-dynamic-toolbar-max-height.md)

Sets the maximum height of the dynamic toolbar(s).

### Parameters

`height` - The maximum possible height of the toolbar.